<html lang="en"><head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Page Title</title>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
		<link rel="stylesheet" href="asset/css/main.css">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
	</head>
	<body>
		<header>
		
						<nav class="navbar navbar-expand-lg">
  <a class="navbar-brand" href="#"><img src="asset/img/logoheader.png" alt="Logo"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"><i class="fa fa-bars" aria-hidden="true"></i></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a href="#">HOME</a>
      </li>
      <li class="nav-item">
        <a href="#">ASSESSMENT</a>
      </li>
      <li class="nav-item">
		<a href="#">BLOG</a>
      </li> 

       <li class="nav-item">
		<a href="#">CONTACT</a>
      </li>  

      <li class="nav-item">
		<a href="#">BUSINES</a>
      </li> 
      <li class="nav-item">
		<a href="#">JOB SEEKER</a>
      </li>   
      <li class="nav-item">
		<input type="text" name="" placeholder="">
      </li> 
    </ul>
  </div>  
</nav>
		
			
		</header>
		<section class="carousel">
			<div class="row">
			
			 <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleCaptions" data-slide-to="0" class=""></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="1" class="active"></li>
      <li data-target="#carouselExampleCaptions" data-slide-to="2" class=""></li>
    </ol>
    <div class="carousel-inner" role="listbox">
      <div class="carousel-item">
        <img class="d-block img-fluid" data-src="/asset/img/banner.png" alt="First slide [800x400]" src="asset/img/banner.png" data-holder-rendered="true">
        <div class="carousel-caption d-none d-md-block">
          <h3>We use our world-class assessments and expertise to ensure our </h3>
         
        </div>
      </div>
      <div class="carousel-item active">
        <img class="d-block img-fluid" data-src="asset/img/banner.png" alt="Second slide [800x400]" src="asset/img/banner.png" data-holder-rendered="true">
        <div class="carousel-caption d-none d-md-block">
          <h3>We use our world-class assessments and expertise to ensure our </h3>
         
        </div>
      </div>
      <div class="carousel-item">
        <img class="d-block img-fluid" data-src="asset/img/banner.png" alt="Third slide [800x400]" src="asset/img/banner.png" data-holder-rendered="true">
        <div class="carousel-caption d-none d-md-block">
          <h3>We use our world-class assessments and expertise to ensure our </h3>
          <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
		</div>
		</section>

		<section class="sc2">
			<div class="container">
				<div class="row">
					
					<div class="col-xs-12 col-md-12 text-center">
						<div class="wwa-title mt-5">
							<h3>WHO WE ARE </h3>
							<hr>
						</div>
						
					</div>
					<div class="col-xs-12 col-md-12 text-center">
						<div class="wwabody">
							<p>
								In 2001, the Executive Search and Selection Division of Le &amp; Associates was founded. After 16 successful years, in 2017, the Executive Search and Selection (ESS) successfully transferred all the recruitment operations to the new independent group under L &amp; A Holdings – CxO Search – to provide customers and candidates a further degree of development and flexibility.
CxO Search uses proactive systematic search and assessment for “Job Match and Cultural Fit” to spot and recruit the most suited candidates for your specific requirements.

							</p>
						</div>
					</div>
					<div class="col-xs-12 col-md-12">
						<div class="row">
							<div class="col-md-6 text-center">
								<div class="avatar1"><img src="asset/img/a1.png" alt="">
									<div class="info">
										
										<p></p><h4>Adelina</h4><p></p>
									<p>CEO &amp; Co-founder</p>
									</div>
									
								</div>
							</div>
							<div class="col-md-6 text-center">
								<div class="avatar2"><img src="asset/img/a2.png" alt="">
									<div class="info">
										
										<p></p><h4>Bjarke Ethelbert</h4><p></p>
									<p>CTO &amp; Co-founder</p>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="col-xs-12 col-md-12 text-center mt-5">
						<h3>OUR VALUES</h3>
						<hr>
					</div>
					<div class="col-xs-12 col-md-12 text-center">
						<div class="row">
							<div class="col-xs-3 col-md-3">
								<div class="main_v">
									<div class="imgt">
									<img src="asset/img/ic1c.png" alt="">
								</div>
								<div class="title">
									<h4>Job Match – Culture Fit Candidates</h4>
								</div>
								<div class="body">
									<p>Using our advanced recruitment methods and world-class assessme</p>
								</div>
								</div>
							</div>

							<div class="col-xs-3 col-md-3">
								<div class="main_v">
									<div class="imgt">
									<img src="asset/img/ic2c.png" alt="">
								</div>
								<div class="title">
									<h4>On-time Delivery</h4>
								</div>
								<div class="body">
									<p>We commit to providing a 3-5 day turnaround time for client ser</p>
								</div>
								</div>
								
							</div>
							<div class="col-xs-3 col-md-3">
								<div class="main_v">
									<div class="imgt">
									<img src="asset/img/ic3c.png" alt="">
								</div>
								<div class="title">
									<h4>Database and Community</h4>
								</div>
								<div class="body">
									<p>50,000 + Senior executives, a database of 100,000 classified mi</p>
								</div>
								</div>
							</div>
							<div class="col-xs-3 col-md-3">
								<div class="main_v">
									<div class="imgt">
									<img src="asset/img/ic4c.png" alt="">
								</div>
								<div class="title">
									<h4>Recruitment Experts</h4>
								</div>
								<div class="body">
									<p>Our networked and highly trained recruitment consultants are ex</p>
								</div>
								</div>
							</div>
							</div>
							
						</div>
					</div>
				
				</div>
			
		</section>
		<section class="sc3">
			<div class="container-fluid">
				<div class="row">
					<div class="col-xs-12 col-md-12 text-center">
						<h3 class="services">Our Services</h3>
						<hr>
					</div>

					<div class="col-md-12">
						<div class="container">
  <div class="page-header">
    
  </div>
  <ul class="timeline">
    <li>
      <div class="timeline-badge s1"></div>
      <div class="timeline-panel">
        <div class="timeline-heading">
          <h4 class="timeline-title">Executive Search</h4>
          
        </div>
        <div class="timeline-body">
          <p>With our highly trained and networked recruitment consultants, we provide our premier service to solve your executive recruitment needs for the following positions: CxO or C-suite (CEO, COO, CFO, CTO, CIO, CPO, CMO), President, Vice President, Country Manager, General Director, General Manager, and Regional Manager roles. From the beginning, for each potential talent we introduce, we provide a complete profile and extensive assessments using our world-class assessment tools to ensure a job-matched, culture-fit placement.</p>
        </div>
      </div>

      <div class="panel-right">
        <div class="timeline-heading">
         
          
        </div>
        <div class="timeline-body">
          <p>Download our Service Fee Matrix and compare the fee for each service type.</p>
        </div>
      </div>
    </li>

    <li>
      <div class="timeline-badge s2"></div>
      <div class="timeline-panel">
        <div class="timeline-heading">
          <h4 class="timeline-title"></h4>
          
        </div>
        <div class="timeline-body">
          <p>Download our Service Fee Matrix and compare the fee for each service type.</p>
        </div>
      </div>

      <div class="panel-right">
        <div class="timeline-heading">
          <h4 class="timeline-title">Manager and Expert Search</h4>
          
        </div>
        <div class="timeline-body">
          <p>We offer this service to support you in recruiting Experts, Managers or Department Heads for your company. Specializing in various fields as FMCG, Manufacturing, Retail/Wholesale, Finance/Banking and Trading, our expert consultants are well-connected to companies offering similar positions, and are knowledgeable about the industry’s compensation packages. </p>
        </div>
      </div>
    </li>

    <li>
      <div class="timeline-badge s3"></div>
      <div class="timeline-panel">
        <div class="timeline-heading">
          <h4 class="timeline-title">HR Search</h4>
          
        </div>
        <div class="timeline-body">
          <p>Given our background in providing a Total HR Turnkey Solution, we understand your requirements related to Human Resources and we have a large database of HR Professionals. Our expert consultants are focused on recruiting the HR professionals and executives at the corporate level, and for other related functions such as HR Business Partners, Learning and Development, Talent Acquisition, HR Shared Services, Compensation and Benefits, Change Management and
Employee Relations.</p>
        </div>
      </div>

      <div class="panel-right">
        <div class="timeline-heading">
          <h4 class="timeline-title"></h4>
          
        </div>
        <div class="timeline-body">
          <p>Download our Service Fee Matrix and compare the fee for each service type.</p>
        </div>
      </div>
    </li>


    <li>
      <div class="timeline-badge s4"></div>
      <div class="timeline-panel">
        <div class="timeline-heading">
          <h4 class="timeline-title"></h4>
          
        </div>
        <div class="timeline-body">
          <p>Discover how EDISC can help your organization.</p>
        </div>
      </div>

      <div class="panel-right">
        <div class="timeline-heading">
          <h4 class="timeline-title">Assessment Service</h4>
          
        </div>
        <div class="timeline-body">
          <p>Recruiting, retaining and motivating qualified employees has become increasingly critical as more businesses become more complex. It is important to understand how employees and key talents will react and function in their given roles and in critical situations. We partnered with one of the most prestigious and comprehensive assessment developers to provide you with the latest talent assessment tool. Extended DISC® is the world’s fastest growing Human Resources system for understanding and reading people. Discover how EDISC can help your
organization.</p>
        </div>
      </div>
    </li>
    
  </ul>
</div>
					</div>
				</div>
			</div>
		</section>

		<section class="sc4 mt-5">
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-md-12 text-center">
					<h4>HOW WE WORK</h4>
				</div>

				<div class="col-xs-12 col-md-12 text-center mt-3">
					<p>
						We will assign one or more recruitment consultants to handle your recruitment requirements from the beginning to the end of the process. Our consultant will combine candidate mapping in our database, head-hunting, networking and use of other search platforms and channels to source the profiles of the most suitable candidates. We commit to providing qualified candidates who are fully screened, assessed, and who are ready to be interviewed by your team.
					</p>
				</div>

				<div class="container">
					<div class="row">
						<div class="col-md-6">
							<div class="card">
  <div class="card-block">
    <div class="card-title">
    	
    			 <a href="#" class="njx">New Jobs</a>
    		
    		
    			<button type="button" class="btn btn-primary va">VIEW ALL JOBS</button>
    		
   
</div>
    <ul class="list-group list-group-flush">
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
  </ul>
  </div>
</div>
						</div>



						<div class="col-md-6">
							<div class="card bg-cards">
  <div class="card-block">
    <div class="card-title">
    	
    			 <a href="#" class="nj">BLOG POST</a>
    		
    		
    			<a href="#" class="va">View all</a>
    		
   
</div>
    <ul class="list-group list-group-flush">
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title mb-2">CxO Names New SVP of Sales, Marketing, and Business Development in North America</a></div>
    
    <p class="card-text">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016....</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title mb-2">Throwback Thursday: When CxO Went to IRCE 2015, The World’s Largest eCommerce Conference</a></div>
    
    <p class="card-text">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016...
.</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title mb-2">Predictive search – First Step Towards A Great Site Search Experience</a></div>
    
    <p class="card-text">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016...
.</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
    	<div class="card-nobr">
  <div class="card-block">
  	<div class="title-ts">
  		<div class="container"><a href="#" class="card-title mb-2">Predictive search – First Step Towards A Great Site Search Experience</a></div>
  	</div>
    
    
    <p class="card-text">Naveen Gupta, Former IBM Asia Pacific Mobility Head, Will Lead Unbxd’s North American Expansion SAN FRANCISCO, CA — September, 2016...</p>
    
  </div>
</div>
    </li>
  </ul>
  </div>
</div>
						</div>




					</div>
				</div>
			</div>
		</div>
		</section>
		
		<section class="sc5 mt-5">
			<div class="row">
				<div class="col-xs-6 col-md-6">
					<div class="container">
						<div class="sc4-h1 mt-3">
							<p class="txt-wr">Get weekly updates from our blog
Enter your email address to receive notifications of new articles and available executive vacancies</p>
						</div>
						
					</div>
				</div>
				<div class="col-xs-6 col-md-6">
					<div class="container">
						<div class="sc4-h2 mt-3">
							<div class="input-group">
  <input type="text" class="form-control" placeholder="Your Email" aria-label="Recipient's username" aria-describedby="basic-addon2">
  <span class="input-group-addon" id="basic-addon2"></span>
</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		
		<footer>
            <div class="row">
                <div class="col-xs-2 col-md-2 mt-5 text-center">
                    <img src="asset/img/ft-l.png">
                </div>
                <div class="col-xs-2 col-md-2">
                    <div class="row">
                        <!-- <div class="col-xs-12 col-md-12">
                            <img src="asset/img/ft-icon.png" alt="">
                        </div> -->
                        <div class="col-xs-12 col-md-12 mt-5">
                            <ul>
                                <img src="asset/img/ft-icon.png" alt="">
                            <li class="mt-2">Phone:+1.8888.864.6934</li>
                            <li class="mt-2">Email:sales@unbxs.com</li>
                        </ul>
                        </div>
                    </div>
                </div>
                <div class="col-xs-2 col-md-2 mt-5">
                    
                    <ul>
                        <h4>SERVICES</h4>
                        <li>Excutive Search</li>
                        <li>Manager and Expert</li>
                        <li>Search</li>
                        <li>HR Search</li>
                    </ul>
                </div>
                <div class="col-xs-2 col-md-2 mt-5">
                    <ul>
                        <h4>ABOUT</h4>
                        <li>Company</li>
                        <li>Press</li>
                        <li>Contact</li>
                        
                    </ul>
                </div>
                <div class="col-xs-2 col-md-2">
                    
                </div>
                <div class="col-xs-2 col-md-2">
                    
                </div>
            </div>
            <hr class="full">
            <div class="container-fluid">
                <div class="row">
                <div class="col-xs-12 col-md-12 ml-3">
                    <span>Copyright © 2017, CxO Search. All Rights Reserved</span>
                </div>
            </div>
            </div>
            
        </footer>
		
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<!-- 		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.0.1/jquery-migrate.min.js"></script> -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
		<script type="text/javascript">
			$(document).ready(function() {
				
			});
		</script>
	
</body></html>